.photographer{
    display: flex;
    flex-flow: column nowrap;
    width: 100%;
    margin: 20px 0 20px 0;
    text-decoration: none;
    @include lg{
        width: auto;
    }
    &__identity{
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }
    &__info{
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
        &__price{
            color: #757575;
            font-size: 0.8em;
        }
    }
}
.hidden{
    display: none;
}